return {
    {
        "folke/twilight.nvim",
        keys = {
            { "<leader>T", "<cmd>Twilight  <cr>", desc = "Twilight" },
        },
        config = function()
            require("twilight").setup {
            }
        end
    }
}
